.. _LICENSE:

=========
Licensing
=========

.. note::

   For a simplified breakdown of license information, it may be helpful to use
   `tl;drLegal <https://tldrlegal.com/>`__.

.. literalinclude:: ../../../LICENSE
   :language: text
